Bug 53483 - inserting data into a table crashes kwrite
Summary: inserting data into a table crashes kwrite
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 10:20 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 14:35:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-09-10 10:20:28 UTC
1) open kwrite
2) choose insert table (accept default 3x3)
3) click into the first cell to insert date

and kwrite will freeeze.

Comment 1 Gerald Teschl 2002-05-25 13:16:04 UTC
I hope this will be fixed in the next release of koffice.


Note You need to log in before you can comment on or make changes to this bug.